﻿@charset "utf-8";

/* 여유 병상 수 관리 */
#subContent .bedCount-wrap .bed-box .list-box > p {font-weight:700; color:#5C6BC0; gap:0.5rem; margin-top:1.5rem;}
#subContent .bedCount-wrap .bed-box .list-box > p i {background-color:#5c6bc0; width:1.7rem;}
.bedCount-wrap {position:relative; width:100%;}
.bedCount-wrap .bed-title {display:flex; justify-content:space-between; width:100%;}
.bedCount-wrap .bedCount-group {position: relative; display:flex; align-items:flex-start; /* flex-direction:column; */ font-size:1.7rem; color:#000;}
.bedCount-wrap .bedCount-group:after {content:''; position:absolute; right:0; top:50%; width:0.1rem; height:calc(100% - 1.5rem); background:#000; transform:translate(0, -50%) rotate(15deg);}
.bedCount-wrap .bedCount-group:last-child:after {display:none;}
.bedCount-wrap .bedCount-group input {max-width:5rem; text-align:center; font-size:1.7rem; color:#000; font-weight:400;}
.bedCount-wrap .bed-box {position: relative; width:100%; bottom: 0; left:0; transform: translate(0%, 0%); background: #fff; display: none; margin-top:1rem;}
.bedCount-wrap .bed-box .list-box .box {display: grid; grid-template-columns: repeat(10, 1fr); gap:0.25rem;}
.bedCount-wrap .bed-box .list-box a {display:block; width: 100%; height: 3rem; background: url('../../../images/template/khis/bed_off.png') no-repeat 50% 50%; background-size:contain; text-indent:-9999px;}
.bedCount-wrap .bed-box .list-box a.active {background: url('../../../images/template/khis/bed_on.png') no-repeat 50% 50%; background-size:contain;}
.bedCount-wrap .bed-list {position:relative; flex:1; display:flex; align-items:center; gap:1rem; width:100%;}
.bedCount-wrap .bed-list > .tit {display:flex; position:relative; padding-left:1rem; align-items:center; gap:0.5rem; margin-bottom:0;}
.bedCount-wrap .bed-list > .tit:before {content:''; position:absolute; width:0.4rem; height:0.4rem; border-radius:50%; left:0; top:1.35rem; transform:translate(0, 0%); background:#00806d;}
.bedCount-wrap .bed-list .bed-box:before {display:none;}
.bedCount-wrap .input-group .close-btn { display: block; text-align: right; cursor: pointer; font-size: 1.6rem; color: #888; margin-top: 1rem; }

/* 진료관리 대시보드 */
.dashboard-wrap {position: relative; width: 100%; background: #fff; margin: 1rem 0;}
.dashboard-wrap .dashboard-content {display:grid; grid-template-columns:repeat(5, 1fr); gap:2.4rem;}
.dashboard-wrap .dashboard-content .list {position:relative; border-radius:0.8rem; border:0.1rem solid #B1B8BE; overflow:hidden; transition:all 0.2s;}
.dashboard-wrap .dashboard-content .list a {display:block; cursor:pointer; height:100%; width:100%;}
.dashboard-wrap .dashboard-content .list .db-header,
.dashboard-wrap .dashboard-content .list .db-content {position:relative; padding:1.6rem;}
.dashboard-wrap .dashboard-content .list .db-content ul li {display:flex; justify-content:space-between;}
.dashboard-wrap .dashboard-content .list .db-content ul li p.icon {color:#777; font-size:1.3rem; font-weight:400; display:flex; align-items:center; justify-content:center;}
.dashboard-wrap .dashboard-content .list .db-content ul li p.icon > i {width:1.8rem; height:1.8rem; margin-right:0.5rem; background:#777;}
.dashboard-wrap .dashboard-content .list .db-content ul li p {color:#1d1d1d; font-weight:700;}
.dashboard-wrap .dashboard-box {position:relative; display:block; width:100%; height:100%; padding:2rem;}
.dashboard-wrap .dashboard-box > .badge {position:absolute; top:1.5rem; right:1.5rem; font-size:1.25rem; font-weight:500; border-radius:0.4rem; border:1px solid #00a089; color:#00a089; background:#fff; padding:0.25rem 0.5rem;}
.dashboard-wrap .dashboard-box > .badge.type4 {color:#de3232; border-color:#de3232;}
.dashboard-wrap .dashboard-box .img {display:flex; justify-content:center;}
.dashboard-wrap .dashboard-box .img > a {width:5rem; height:10rem;}
.dashboard-wrap .dashboard-box .img .bx_man {background:url('../../../images/template/khis/man_off.svg') no-repeat 50% 50%; background-size:contain;}
.dashboard-wrap .dashboard-box .img .bx_woman {background:url('../../../images/template/khis/woman_off.svg') no-repeat 50% 50%; background-size:contain;}
.dashboard-wrap .dashboard-box .img .bx_man.on {background:url('../../../images/template/khis/man_on.svg') no-repeat 50% 50%; background-size:contain;}
.dashboard-wrap .dashboard-box .img .bx_woman.on {background:url('../../../images/template/khis/woman_on.svg') no-repeat 50% 50%; background-size:contain;}
.dashboard-wrap .dashboard-box .txt ul li strong.blue {color:#0471E8}
.dashboard-wrap .dashboard-box .txt ul li strong.red {color:#DE3232}
.dashboard-wrap .dashboard-box .txt ul li strong.green {color:#00806D}
.dashboard-wrap .dashboard-box.overlay {position:relative; z-index:0;}
.dashboard-wrap .dashboard-box.overlay:before {content:''; position: absolute; top: 50%; left: 50%; z-index:2; transform: translate(-50%, -50%); width: 100%; height: 100%; background: url(../../../krds/img/component/icon/ico_close.svg) no-repeat 50% 50%; background-size: cover; opacity:0.18;}
.dashboard-wrap .dashboard-box.overlay:after {content:''; left:0; top:0; position:absolute; z-index:1; width:100%; height:100%; background:rgba(255,255,255,0.7);}
.dashboard-wrap .dashboard-box.overlay .txt .tit:before {display:none;}
.dashboard-wrap .dashboard-box.disabled {background:#F4F5F6;}
.dashboard-wrap .dashboard-box.disabled .img .bx_man {background:url('../../../images/template/khis/man_disabled.svg') no-repeat 50% 50%; background-size:contain;}
.dashboard-wrap .dashboard-box.disabled .img .bx_man.on {background:url('../../../images/template/khis/man_on.svg') no-repeat 50% 50%; background-size:contain;}
.dashboard-wrap .dashboard-box.disabled .img .bx_woman {background:url('../../../images/template/khis/woman_disabled.svg') no-repeat 50% 50%; background-size:contain;}
.dashboard-wrap .dashboard-box.disabled .img .bx_woman.on {background:url('../../../images/template/khis/woman_on.svg') no-repeat 50% 50%; background-size:contain;}
.dashboard-wrap .dashboard-box .txt {display:flex; flex-direction:column; align-items:center; justify-content:center;}
.dashboard-wrap .dashboard-box .txt .tit {position:relative; display: flex; font-size:2.4rem; flex-wrap:wrap; word-break:break-all; line-height:1.2; text-align:center; font-weight:700; color:#1d1d1d; margin:1.5rem 0; z-index:0; transition:all 0.2s; letter-spacing: -0.05rem;}

/* .dashboard-wrap .dashboard-box .txt .tit:before {content:''; position:absolute; width:0; left:50%; transform:translate(-50%, 0); bottom:0.5rem; height:0.75rem; background:rgba(0,160,137,0.15); z-index:-1; transition:all 0.2s;} */
.dashboard-wrap .dashboard-box:hover .txt .tit,
.dashboard-wrap .dashboard-box:focus .txt .tit {color:#00a089;}
.dashboard-wrap .dashboard-box .txt ul {width:100%; display:flex; justify-content:space-between; /* padding:0 1rem; */ gap:2rem;}
.dashboard-wrap .dashboard-box .txt ul li {position:relative; flex:1; font-size:1.5rem; display: flex; align-items: center; justify-content: center;}
.dashboard-wrap .dashboard-box .txt ul li:after {content:''; position:absolute; width:0.1rem; height:calc(100% - 1rem); background:#ccc; right:-1rem; top:50%; transform:translate(0, -50%);}
.dashboard-wrap .dashboard-box .txt ul li:last-child:after {display:none;}
.dashboard-wrap .dashboard-content .list:hover,
.dashboard-wrap .dashboard-content .list:focus {border-color:#00a089;}

/* 병상정보 관리 */
.file-upload {display:flex; align-items:center;}
.file-upload .file-tit {font-size:1.5rem; color:#333; font-weight:500;}

/* 사이트맵 */
.M_sitemap {display: grid; grid-template-columns:repeat(5, 1fr); gap:4rem; margin:1.5rem 0;}
.M_sitemap .sitemap-list h3 {padding:1.6rem 0; display:flex; align-items:center; justify-content:center; width:100%; border-radius:0.8rem; color:#004239; background:#f1f8f7; font-size:19px; font-weight:700;}
.sitemap-item {position:relative; margin:2rem 0;}
.sitemap-item li {position:relative; line-height:4rem;}
.sitemap-item li a {position:relative; font-size:1.7rem; font-weight:400; padding-left:1.75rem; color:#555; transition:all 0.2s;}
.sitemap-item li a:before {content:''; position:absolute; width:0.4rem; height:0.4rem; border-radius:50%; background:#555; top:50%; left:0.5rem; transform:translate(0, -50%);}
.sitemap-item li a:hover,
.sitemap-item li a:focus {color:#00a089;}
.sitemap-item li a:focus:before,
.sitemap-item li a:hover:before {background:#00a089;}

/** 반응형 *********************************************************************************/

@media screen and (max-width: 1410px){
	/* 진료관리 대시보드 */
    .dashboard-wrap .dashboard-content {grid-template-columns:repeat(4, 1fr);}
}


@media screen and (max-width: 1280px){
	/* 진료관리 대시보드 */
	.dashboard-wrap .dashboard-content {grid-template-columns:repeat(3, 1fr);}
	
	/* 사이트맵 */
    .M_sitemap {grid-template-columns:repeat(3, 1fr);}
}


@media screen and (max-width: 768px){
	/* 진료관리 대시보드 */
    .dashboard-wrap .dashboard-content {grid-template-columns:repeat(2, 1fr); gap:1.25rem;}
    .dashboard-wrap .dashboard-box .txt ul {flex-wrap:wrap; gap:0;}
    .dashboard-wrap .dashboard-box .txt ul li:after {right:0;}
    
    /* 사이트맵 */
    .M_sitemap {grid-template-columns:repeat(2, 1fr); gap:2rem;}
}


@media screen and (max-width: 460px){
 /* 사이트맵 */
 .M_sitemap {grid-template-columns:repeat(1, 1fr);}
}

@media screen and (max-width: 360px){
	/* 병상정보 관리 대시보드 */
	.dashboard-wrap .dashboard-content {grid-template-columns:repeat(1, 1fr); gap:1rem;}	
}
